<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="SerialPortCommunicationModel">
</Property><Property Name="Solution File" Value="E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel.sln">
</Property><Property Name="User Options File" Value="E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel.suo">
</Property><Property Name="Date" Value="2009年9月7日">
</Property><Property Name="Time" Value="8:48">
</Property></Properties><Event ErrorLevel="0" Project="" Source="SerialPortCommunicationModel.sln" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel.sln">
</Event><Event ErrorLevel="0" Project="" Source="SerialPortCommunicationModel.suo" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel.suo">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\SerialPortCommunicationModel.csproj" Description="Project file successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\SerialPortCommunicationModel.csproj">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\SerialPortCommunicationModel.csproj.user" Description="Project user file successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\SerialPortCommunicationModel.csproj.user">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\frmSerialPort.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\frmSerialPort.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\frmSerialPort.Designer.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\frmSerialPort.Designer.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Program.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Program.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Properties\AssemblyInfo.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Properties\Resources.Designer.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Properties\Settings.Designer.cs" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Properties\Settings.settings" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\WaWa.ico" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\WaWa.ico">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\frmSerialPort.resx" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\frmSerialPort.resx">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\Properties\Resources.resx" Description="File successfully backed up as E:\SerialPortCommunicationModel 2009年8月24日\SerialPortCommunicationModel 2009年8月24日\Backup\SerialPortCommunicationModel\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\SerialPortCommunicationModel.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\SerialPortCommunicationModel.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="SerialPortCommunicationModel.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="SerialPortCommunicationModel.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="SerialPortCommunicationModel" Source="SerialPortCommunicationModel\SerialPortCommunicationModel.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>